Subject: [bug#36386] [PATCH] gnu: mesa: Fix detection of wayland-scanner pkg-config file.

From: Kei Kebreau <[email-masked]>
Date: Tue, 25 Jun 2019 21:53:44 -0400

This is a patch that enables mesa to build on my machine on the core-updates
branch as of June 25. Somehow, meson (the build system, not "mesa") fails to
detect wayland-scanner when the keyword argument "native" is set to true.
Hopefully this change does not cause trouble with cross-building.